// Headings

.hero-heading {
  font-family: "Bungee";
  color: $lighterBlack;
  @include fluid-type(320px, 1600px, 56px, 72px);
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 4px;
  overflow: hidden;
}

.hero-heading-smaller {
  font-family: "bungee";
  color: $lighterBlack;
  @include fluid-type(320px, 1600px, 45px, 64px);
  // font-size: min(max(48px, 8vw), 72px);
  font-weight: 400;
  line-height: 130%;
  margin: 0;
  letter-spacing: 4px;
  overflow: visible;
}
.main-heading {
  font-family: "Poppins-700";
  @include fluid-type(300px, 1200px, 20px, 24px);
  color: $lighterBlack;
  line-height: 130%;
  letter-spacing: 2px;
}
.scndry-heading {
  font-family: "Poppins-700";
  @include fluid-type(300px, 1200px, 18px, 21px);
  color: $lighterBlack;
  line-height: 130%;
  letter-spacing: 1.5px;
  margin: 0 0 1rem 0;
}

.category-heading {
  font-family: "Poppins-600";
  @include fluid-type(300px, 1200px, 18px, 21px);
  color: $grey;
  line-height: 130%;
  letter-spacing: 2px;
  margin: 0 0 1rem 0;
}

// Alt heading - projects

.small-heading {
  font-family: "Poppins-300";
  font-size: 11px;
  line-height: 144%;
  letter-spacing: 1.5px;
  text-decoration: none;
  color: inherit;
}

// Paragraphs

.main-text {
  font-family: "Poppins-300";
  @include fluid-type(300px, 1200px, 14px, 15px);
  max-width: 390px;
  line-height: 150%;
  letter-spacing: 2px;
  margin: 0;
}
.scndry-text {
  font-family: "Poppins-400";
  @include fluid-type(300px, 1200px, 12px, 13.5px);
  line-height: 150%;
  letter-spacing: 2px;
  margin: 0;
}

// Alt label - projects

.label-small {
  font-family: "Poppins-500";
  font-size: 13px;
  line-height: 144%;
  letter-spacing: 1.5px;
  text-decoration: none;
  color: inherit;
}

// Other

.label {
  font-family: "Poppins-400";
  font-size: 12px;
  line-height: 144%;
  letter-spacing: 2px;
  text-decoration: none;
  color: inherit;
}

.label-medium {
  font-family: "Poppins-500";
  font-size: 12px;
  line-height: 144%;
  letter-spacing: 2px;
  text-decoration: none;
  color: inherit;
}

.label-bold {
  font-family: "Poppins-600";
  @include fluid-type(350px, 1200px, 20.8px, 40px);
  line-height: 144%;
  letter-spacing: 2px;
  text-decoration: none;
  color: inherit;
}

// Alt Link - projects

.link-small {
  font-family: "Poppins-500";
  font-size: 13px;
  line-height: 144%;
  letter-spacing: 1.7px;
  text-decoration: underline;
  color: inherit;
}

.link {
  display: inline-block;
  font-family: "Poppins-400";
  font-size: 14px;
  line-height: 144%;
  letter-spacing: 2px;
  text-decoration: underline;
  color: inherit;
}

.link-active {
  display: inline-block;
  font-family: "Poppins-600";
  font-size: 14px;
  line-height: 144%;
  letter-spacing: 2px;
  text-decoration: underline;
  color: inherit;
}

.footer-items {
  color: inherit;
  display: inline-block;
  font-family: "Poppins-400";
  font-size: 14px;
  line-height: 144%;
  letter-spacing: 2px;
}

.footer-heading {
  display: inline-block;
  font-family: "Poppins-300";
  font-size: 13px;
  line-height: 144%;
  letter-spacing: 2px;
}
